<html>
  <head>
    {{#if courseName}}
      <title>Complete registration for {{courseName}}</title>
    {{else}}
      <title>Complete registration</title>
    {{/if}}
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      {{> header}}
      <div class="ar-space-top">
      {{#if courseName}}
        <p>Thanks for signing up to <strong>{{courseName}}</strong>. To begin your learning journey, we just need you to verify your email address by clicking the button below.</p>
      {{else}}
        <p>Thanks for signing up. To begin your learning journey, we just need you to verify your email address by clicking the button below.</p>
      {{/if}}
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Complete my account</a>
      {{> footer}}
    </div>
  </body>
</html>